/* This appears in the title of the Alert dialog */
"Title"		= "警告タイトル";

/* This is the body text of the alert */
"Description"	= "警告：問題が発生しました。";

/* Default button.  There must be a default button. */
"Default"	= "OK";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "キャンセル";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
